/*Уменьшает расстояние между пунктами в нумерованном стандартном блоке FR103 на мобильном разрешении*/
@media screen and (max-width: 640px) {
        .t510 .t-list__item {
            margin-top: 16px!important;
        }
    }


/*Изменяет скроллбар*/    
@media screen and (min-width: 1201px) {
    ::-webkit-scrollbar-thumb {
        background: #FBCD00;
        border-radius: 10px;
    }
    ::-webkit-scrollbar {
        width: 5px;
        height: 5px;
        background: #091E2B;
    }
}    



/*Увеличение ширины сетки стандартных блоков до 360px*/
@media screen and (max-width: 640px) {
    .t-col { padding: 0 0px !important; }
    .t-container { max-width: 360px !important; }
    .t897__container { max-width: 360px !important; } /*Кейсы*/
    .t915__container { max-width: 360px !important; } /*Лучшие практики*/
}